/*
COLORS:
	Purple: #4b2e84
	Gold: #b7a57a
	Dark Grey: #444444 
	Light Grey: #a3a3a3
*/

body {
    background-color: #fbf9f6;
    color: #444;
    font-family: open sans, san;
}

td {
    font-family:open_sansregular, sans-serif;
}

.panel {
    background-color: orange;
}

.last-child-left .columns:last-child,
.last-child-left .column:last-child {
    float: left;
}


/* =================================================== */
/* =================== CUSTOM STYLES ================= */
/* =================================================== */

.clear {
    clear: both;
}

@font-face {
    font-family: 'encode_sans_compressedXBd';
    src: url('/css/fonts/encodesanscompressed-800-extrabold-webfont.eot');
    src: url('/css/fonts/encodesanscompressed-800-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/encodesanscompressed-800-extrabold-webfont.woff2') format('woff2'), url('/css/fonts/encodesanscompressed-800-extrabold-webfont.woff') format('woff'), url('/css/fonts/encodesanscompressed-800-extrabold-webfont.ttf') format('truetype'), url('/css/fonts/encodesanscompressed-800-extrabold-webfont.svg#encode_sans_compressedXBd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: open_sansregular, sans-serif;
    src: url('/css/fonts/open_sans_regular-webfont.eot');
    src: url('/css/fonts/open_sans_regular-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/open_sans_regular-webfont.woff2') format('woff2'), url('/css/fonts/open_sans_regular-webfont.woff') format('woff'), url('/css/fonts/open_sans_regular-webfont.ttf') format('truetype'), url('/css/fonts/open_sans_regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, .postMeta, .readArticle, .top-bar .name a, .uwLink, .preHeader .linkContainer .uwLink, .title {
    color: #444;
    font-family: 'encode_sans_compressedXBd', sans-serif;
}

h1 {
    font-size: 2.75rem;
    margin-bottom: 0.4em;
}


h2, h2 a, h3 a {
    font-family: 'encode_sans_compressedXBd', sans-serif;
    line-height: 38px;
    text-transform: uppercase;
}

    h2 a:hover, h3 a:hover {
        color: #331d5f;
    }


h4 {
    text-transform: uppercase;
}

    h4.contentSubheader {
        text-align: right;
        display: inline;
    }

p, .accordion.body.pastPrintArticles dd.accordion-navigation table thead tr th, .lead {
    font-family: open_sansregular, sans-serif;
}

a, .readArticle, .areaOfStudy, .areaOfStudy a, button, .button, ul.topics li p, .orbit-caption p.orbitSubheader, .bold, .top-bar section.top-bar-section ul.left li a, .articlePre, th, .accordion-navigation a span, .citation span {
    font-family: open_sansregular, sans-serif;
}

    a:hover, a:focus {
        color: #947A40;
    }

    .readArticle, .areaOfStudy, .areaOfStudy a, button, .button {
        letter-spacing: .75px;
    }


        .readArticle:hover {
            background: #947a40;
        }


a {
    color: #44337A;
}

    a:hover {
        color: #b7a57a;
    }

    a:active {
        color: #b7a57a;
    }


button, .button {
    margin: 0;
    background-color: #44337A;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: none;
}

button a, .button a {   
    color:#fff;
}

    button:hover, .button:hover, button:focus, .button:focus {
        background-color: #32265c;
    }


.articlesContainer .breadcrumbs {
    background-color: transparent;
    border: none;
    padding: 30px 0 20px 0;
}

.homeBreadcrumbs {
    background-color: transparent;
    margin-bottom: 1em;
}

.breadcrumbs {
    border: none;
    padding-left: 0;
}

    .breadcrumbs a {
        color: #44337A;
        line-height: 24px;
    }

        .breadcrumbs a:hover {
            color: #b7a57a;
        }

/* HEADER */

.top-bar {
    background-color: #4b2e84;
}

    .top-bar section.top-bar-section ul.left li a, .articlePre {
        text-transform: uppercase;
    }

    .top-bar .name h1 {
        background-color: #4b2e84;
        font-size: 1.0625rem;
        line-height: 45px;
    }

.seal {
    height: 70px;
    margin-right: 10px;
    width: 72px;
    margin-top: -12px;
}

ul.socialIcons {
    display: block;
    float: left;
    position: relative;
    top: 15px;
    vertical-align: middle;
}

    ul.socialIcons li a {
        margin-top: 3px;
        display: inline-block;
        height: 35px;
        margin-right: 1em;
        width: 35px;
    }

.seIcon {
    background: url('../images/icon_search.png') no-repeat;
    display: inline-block;
    height: 35px;
    width: 35px;
}

    .seIcon:hover {
        background: url('../images/icon_search_hover.png') no-repeat;
    }

.fbicon {
    background: url('../images/socialIcon_fb.png') no-repeat;
}

    .fbicon:hover {
        background: url('../images/socialIcon_fb_hover.png') no-repeat;
    }

.twicon {
    background: url('../images/socialIcon_tw.png') no-repeat;
}

    .twicon:hover {
        background: url('../images/socialIcon_tw_hover.png') no-repeat;
    }

.preHeader .linkContainer .uwLink {
    clear: right;
    color: #b7a57a;
    display: block;
    float: left;
    margin-right: 1em;
    position: relative;
    text-align: right;
    text-transform: uppercase;
    top: 1em;
    vertical-align: middle;
    line-height: 24px;
}

.linkContainer {
    margin-top: 5px;
}

.preHeader .linkContainer .uwLink span {
    color: #4b2e84;
}

.preHeader .linkContainer .uwLink:hover span {
    color: #b7a57a;
}

a.uwLink {
    background: url('../images/logo_universityOfWashington_purp.png') 0 0 no-repeat;
    padding: 20px 0 0 0;
    height: 46px;
    width: 325px;
}

    a.uwLink:hover {
        background: url('../images/logo_universityOfWashington_gold.png') 0 0 no-repeat;
    }

.top-bar-section li:not(.has-form) a:not(.button) {
    background: none repeat scroll 0 0 transparent;
}

.top-bar-section li:not(.has-form) a:hover:not(.button), .top-bar-section .dropdown li:hover:not(.has-form) > a:not(.button) {
    background: none repeat scroll 0 0 #85754d;
}

.top-bar-section ul li:hover:not(.has-form) > a {
    background: none repeat scroll 0 0 #6f52a8;
}

.top-bar-section .dropdown li:not(.has-form) > a:not(.button) {
    background-color: #85754d;
}


/* PREHEADER */

.preHeader {
    background-image: url("../images/textureTile.png");
    height: 90px;
    vertical-align: middle;
    position: relative;
    padding-top: 4px;
}

.logoContainer {
    float: left;
}

.preHeaderLinksContainer {
    float: right;
}

.logoContainerLarge {
    background: url("../images/logo_WLR_seal_70px.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 70px;
    padding: 0em 0 0 5em;
    margin: .35em 0 0 1em;
}

.title {
    font-size: 2.75rem;
}

    .logoContainerLarge:hover {
        background: url(../images/logo_WLR_seal_70px_hover.png) 0 0 no-repeat;
    }

        .logoContainerLarge:hover .title {
            color: #b7a57a;
        }

.top-bar .name h1 a, .preHeader h1, .preHeader .title {
    color: #4b2e84;
    display: inline;
    font-size: 2em;
    line-height: 72px;
}

.top-bar section.top-bar-section ul.left li {
    background-color: #4b2e84;
}

.preHeader .linkContainer ul li {
    float: left;
    display: inline-block;
    height: 35px;
    width: 35px;
    margin-right: 1em;
}

.uwOf {
    border: none;
    margin: -7px 0 0 0;
    background: url('../images/of.png') no-repeat;
    display: inline-block;
    height: 20px;
    width: 15px;
}



/* BODY */
div.body ul {
    font-family: 'gotham_bookregular', sans-serif;
    list-style: disc outside;
}

    div.body ul ul {
        list-style: circle outside;
    }

div.body ol {
    font-family: 'gotham_bookregular', sans-serif;
    list-style: upper-latin outside;
}

    div.body ol ol {
        list-style: decimal outside;
    }

.newsFeed {
    margin: 0 0 5em;
}

    .newsFeed li {
        border-right: 3px solid #b7a57a;
        text-align: center;
        padding: 0px;
    }

        .newsFeed li:last-child {
            border: none;
        }

        .newsFeed li a, .mobileNewsFeed li a {
            background-color: #4b2e84;
            padding: 40px 20px 25px;
            height: 11em;
            display: block;
            opacity: 0.85;
            filter: alpha(opacity=85); /* For IE8 and earlier */
        }


            .newsFeed li a:hover {
                display: block;
                opacity: 1;
                filter: alpha(opacity=100); /* For IE8 and earlier */
            }

        .newsFeed li h2 {
            font-size: 18px;
            line-height: 24px;
        }

        .newsFeed li p {
            font-size: 12px;
        }

        .newsFeed li a *, .mobileNewsFeed li a * {
            color: #fff;
            text-shadow: 0px 1px 1px #1d1d1d;
            text-align: center;
        }

.mobileNewsFeed li, .accordion.body.pastPrintArticles dd.accordion-navigation a {
    border-right: none;
    border-bottom: 3px solid #b7a57a;
}

.printArticles {
    padding-left: 0px;
    padding-right: 0px;
}

.pastPrintArticles {
    margin-bottom: 2em;
}

.mobileNewsFeed li:last-child {
    border: none;
}

.mobileNewsFeed li a {
    padding: 40px 20px 25px;
}

.ornament {
    clear: both;
    display: block;
    margin: 20px auto 10px auto;
}

h2 a, h3 a {
    text-transform: uppercase;
}

h3 a {
    line-height: 20px;
}

.pageTitle {
    padding: 0px;
    margin-bottom: 1em;
}

    .pageTitle h1, .pageTitle h4 {
        display: inline;
    }

    .pageTitle h4 {
        margin-left: 1em;
        text-align: right;
    }


/* SLIDER */

.alignHeight {
    height: 100%;
    vertical-align: middle;
    float: left;
}

.orbit-container {
    margin-bottom: 1em;
}

    .orbit-container .orbit-slides-container {
        overflow: hidden;
    }

.orbit-caption h2 {
    background: none repeat scroll 0 0 #4b2e84;
    color: #fff;
    padding: 1em;
    display: inline-block;
    margin-right: -47px;
}

.orbit-caption p.orbitSubheader {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #b7a57a #b7a57a #b7a57a -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 3px 3px 3px medium;
    color: #b7a57a;
    display: inline-block;
    font-size: 10px;
    margin-left: -68px;
    margin-top: 110px;
    padding: 10px 10px 10px;
    position: relative;
}

.orbit-container .orbit-slides-container > * .orbit-caption {
    background: none;
    bottom: 4em;
}

.orbit-container .orbit-slides-container img {
    margin: 0 auto;
}

    .orbit-container .orbit-slides-container img.headerSlash {
        display: inline-block;
        margin-top: 53px;
    }

.orbit-caption div.button {
    clear: both;
    font-size: 12px;
    padding: 10px 20px;
    display: inline-block !important;
}

.ctaNav {
    margin: 0 0 2em 0;
}

    .ctaNav li a {
        width: 100%;
        margin-bottom: 1em;
        height: 100%;
    }

.button-group > li {
    width: 100%;
}

ul.ctaNav.button-group.large-2.columns li a.button {
    margin-bottom: 1px;
    padding-bottom: 2.5em;
    padding-top: 2.5em;
    width: 100%;
}

.articlesContainer {
    margin-bottom: 3em;
    margin-top: 2em;
    /*padding-left: 0;
    padding-right: 0;*/
}

.articleHeader, .sidebarHeader {
    color: #444;
    margin-bottom: 1em;
}

.articleType, .orbit-caption p {
    font-size: 10px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

.articleType, .areaOfStudy .articleType {
    background-color: #b7a57a;
    color: #fff;
    display: inline-block;
    margin-bottom: 1em;
    padding: 8px 10px 9px 20px;
    vertical-align: middle;
}

.articleType {
    padding: 8px 20px 9px 20px;
}

.ribbonTan {
    background: url('../images/ribbonEndTan.png') 100% 0% no-repeat;
    display: inline-block;
    height: 33px;
    margin-right: 1em;
    margin-left: -1px;
    margin-top: -10px;
    width: 10px;
    vertical-align: middle;
}

.postMeta {
    color: #767676;
    font-style: italic;
    font-size: 14px;
}

    .postMeta a {
        font-weight: bold;
    }

h2.post-title p
{
    font-size:inherit;
    font-family:"encode_sans_compressedXBd",sans-serif;
}

.citation, li .areaOfStudy {
    color: #767676;
    font-size: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.newsFeed .citation {
    font-size: 10px;
}

.citation {
    margin: 16px 0;
}

.sidebar.medium-4.columns ul.articleGuide li ul li p.citation {
    margin-top: 0;
}

.areaOfStudy {
    margin-bottom: .5em;
}

li .areaOfStudy {
    font-weight: bold;
    margin-bottom: 12px;
    margin-left: -20px;
}

.postContent, .readArticleContainer {
    padding: 20px;
}

.postContent h2 p {
    font-size:2.3125rem;
    font-family:"encode_sans_compressedXBd",sans-serif
}

.postContent h3 p {
    font-size:1.6875rem;
    font-family:"encode_sans_compressedXBd",sans-serif
}

.readArticleContainer {
    background-image: url('../images/stripeTile.jpg');
}

.readArticle {
    background-color: #b7a57a;
    border-bottom: 2px solid #947a40;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 10px 20px;
    text-transform: uppercase;
}

    .readArticle span {
        color: #947a40;
        padding-left: 5px;
    }

    .readArticle:hover, .readArticle:hover span {
        color: #fff;
    }

.onlineArticles li, .printArticles li, .articleMoreInfo, .articlePreBlurb, div.onlineArticles, div.printArticles {
    display: block;
    background: #f2efe5 url('../images/corner.png') right top no-repeat;
    border-bottom: 5px solid #947a40;
    margin-bottom: 2em;
}

div.onlineArticles.plain, div.printArticles.plain, .onlineArticles li.plain, .printArticles li.plain {
    border:none; 
    background-image:none;
}
.sidebar h4, .leftNav h4 {
		background-color: #4b2e83;
	    color: #fff;
	    font-family: "encode_sans_compressedXBd";
	    font-size: 16px;
	    padding: 0.3em 0.75em 0.4em;
	    text-transform: uppercase;
	}

.sidebarCallout{
		padding: 2em;
		margin-bottom: 3em;
		background-color: #eee;
		clear: both;
	}
	
	.sidebar .sidebarCallout img{
		margin-bottom: .5em;
	}
	
	.sidebar .sidebarCallout .sidebarCalloutMeta{
		display: block;
	    font-size: 12px;
	    text-transform: uppercase;
	}
	
	.sidebar .sidebarCallout ul{
		margin-bottom: 0;
	}
	
	.sidebar .sidebarButtons{
		margin: 3em 0;
	}
	
	.sidebar .sidebarButtons p{
		margin: 0;
		color: #ccc;
	}
	
	.sidebar .sidebarCallout img{
		max-width: 10em;
		margin: 0 auto .5em auto;
	}

.sidebar .articlePreBlurb 
{
    background-image:none;
    border-bottom:none;
}

.introText, li.introText{
	background: none;
	border: none;
	padding: 2em;
    display:block;
    clear:both;
}

.introText p {
    font-size: 1.1rem;
}

div.onlineArticles, div.printArticles {
    display:inline-block;
    padding:2em;
    width:100%;
}

.featuredArticleImg {
    padding: 0 !important;
    margin: 0 0 1em;
}

.articleImg {
    border: 5px #fff solid;
    float: left;
    margin: 0em 1em 1em 0em;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, .7);
    -moz-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, .7);
    box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, .7);
}

li.readMoreContainer {
    background: none;
    border: none;
}

.readMore {
    width: 100%;
}

.articlesContainer hr {
    /* margin: 3.25rem 0 1.1875rem; */
}

.tags {
    margin: 2em 0em;
}

    .tags li:first-child {
        margin-left: 0px;
    }

    .tags li p, .tags li a {
        font-size: 10px;
        font-family: serif;
        text-transform: uppercase;
    }


/* PRINT ARTICLE PAGE */


.body {
    padding-left: 0;
}

.sidebar {
    padding-right: 0;
}

.body img {
    margin: 0 2em 2em 0;
}

.redacted {
    text-decoration: line-through;
}

/* ONLINE ARTICLE PAGE */

.articleMoreInfo {
    background-color: #eee;
    border: 1px solid #d9d9d9;
    clear: both;
    display: block;
    margin: 0 0 2em;
    padding: 1.5em 1em 1em;
    background-image:none;
}

    .articleMoreInfo div {
        border-bottom: 1px solid #ccc;
        margin-bottom: 2em;
        padding-bottom: 1em;
    }

        .articleMoreInfo div:last-child {
            margin-bottom: 0;
            border-bottom: none;
            padding-bottom: 0;
        }

        .articleMoreInfo div ol {
            list-style: upper-alpha inside none !important;
            margin: 0 0 2em 0;
        }

            .articleMoreInfo div ol:last-child {
                margin-bottom: 0;
            }

    .articleMoreInfo ol li {
        list-style-type: none;
        margin: 0.4em 0;
    }

.footnotesContainer {
    clear: both;
    display: block;
    margin-bottom: 3em;
padding: 1.2em 0px 0.9em;
    border-bottom: 1px solid #CCC;
border-top: 1px solid #CCC;
}

div.footnotesContainer ol {
    list-style-type:decimal;
}

div.footnotesContainer ol li {
    list-style-type:decimal;
    font-size: 14px;
    padding-top: 135px;
    margin-top: -135px;
}

div.footnotesContainer ol li span.smCaps {
	font-variant:small-caps;
}

td.smCaps {
	font-variant:small-caps;
	width:15%;	
}

.footnote {
    font-size: 14px;
    list-style-type: decimal;
}

.footnotePublicationTitle {
    font-style: italic;
}

.footnoteSource {
    text-transform: uppercase;
}

.has-tip {
    background-color: none;
    border: none;
    color: #4B2E84;
    cursor: help;
    font-weight: bold;
    padding: 4px 7px;
    border-radius: 50%;
    margin: 0 0 0 5px;
    font-size: 12px;
}

    .has-tip:hover {
        border: none;
        color: #4B2E84;
    }



/* ARTICLE GUIDE */

.sidebar ul.articleGuide li {
    /* padding: 1em 0; */
}

.articlePreBlurb {
    color: #4B2E84;
    font-style: italic;
    background-color: #d4caea;
    padding: 1em;
}

.articlePre, .viewAbstractLink {
    color: #fff;
    background-color: #4b2e84;
    padding: 10px;
    font-size: 0.8125rem;
}

.sidebar ul.articleGuide li ul {
    margin-left: 0px;
}

    .sidebar ul.articleGuide li ul li {
        padding: 0 0;
    }

.sidebar ul.articleGuide li p.articlePre {
    margin: 4em 0 1em 0;
}

.sidebar ul.articleGuide li:first-child p.articlePre {
    margin-top: 0px;
}

.sidebar ul.articleGuide hr {
    margin: 1em 0;
}

/* articleTypes */

.articleSection, .abstractLabel {
    font-weight: bold;
}

.abstractSection {
    font-size: 12px;
}

.abstractLabel {
    font-style: italic;
}

.articleTypes li {
    padding: .5em;
    border-bottom: 1px solid #ddd;
}

a.download {
    background: #bb0706;
    border: 3px solid #bb0706;
    color: #fff;
    margin: 2em 0 3em 0;
}

.articleMoreInfo a.button.download {
    margin: 0;
}

a.download:hover {
    background: #fff;
    border: 3px solid #bb0706;
    color: #bb0706;
}

.downloadArrow {
    background: url("../images/arrowDownloadDark.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 17px;
    margin-bottom: -3px;
    margin-right: 10px;
    width: 17px;
}

a.download:hover .downloadArrow {
    background-image: url('../images/arrowDownloadLight.png');
}

.downloadPDF {
    background-image: url("../images/pdfLogoWhite.png");
    display: inline-block;
    height: 18px;
    margin-bottom: -3px;
    margin-left: 10px;
    width: 20px;
}

a.download:hover .downloadPDF {
    background-image: url('../images/pdfLogoRed.png');
}


body .articlesContainer ul.articleSections, body ul li ol {
    margin-top: 1em;
    list-style: none;
    margin-left: 0;
    padding-left: 2em;
    text-indent: -1em;
}

body ul.articleSections, body ul.articleSections li, body ul.articleSections li ol, body ul.articleSections li ol li {
    margin-left: 1em;
    padding: 0 0 0 1em;
}

.body.masthead.small-12.columns ul.printArticles.small-12.columns li, .articlesContainer ul.printArticles.small-12.columns li {
    padding: 2em;
}

/* SYMPOSIA */

.symposia {
    display: inline-block !important;
}

    .symposia h2 {
        margin: .5em 0;
    }

    .symposia h2 p, .body h2 p, .reveal-modal h2 p {
        font-size:inherit;
        font-family: "encode_sans_compressedXBd",sans-serif;
        margin:0;
    }

.symposiaMeta {
    float: right;
    font-weight: bold;
    margin-left: 0;
}

.symposia ul.speakers.row li.small-12.medium-6.large-4 {
    float: left;
    display: block;
    margin-top: 0;
    padding: 0px;
    width: 100%;
}

.symposia ul.speakers {
    margin-bottom: 0;
}

    .symposia ul.speakers li {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: medium none;
        padding: 0 !important;
    }

.speakers.medium-4.columns p.citation {
    margin-top: 0px;
}

.speakers img {
    border-radius: 50%;
    float: left;
    margin: 0 1em 1em 0;
    height:50px;
    width:50px;
}

.speakers h5 {
    text-align: left;
    margin-bottom: 1em;
}

.speakers p {
    margin-bottom: .25em;
    text-align: left;
    font-size: 12px;
    line-height: 18px;
}

    .speakers p a  {
        font-size: 14px;
        line-height: 16px;
    }

    .speakers p span {
        display:block;
        font-size:14px;
    }

.masthead.small-12.columns ul.printArticles.small-12.columns li hr {
    display: none;
}

/* masthead */

.masthead .row, .subheader {
    text-align: center;
    margin-bottom: 2em;
}

.masthead .subheader {
    text-transform: uppercase;
}

.masthead .jobTitle, .masthead .name, .staff {
    text-align: center;
}

.masthead ul.left li p, .masthead ul.left p {
    text-align: left;
}

.masthead ul.right li p, .masthead ul.right p {
    text-align: right;
}

.staff {
    text-transform: uppercase;
    margin-top: 2em;
}

    .staff:first-child {
        margin-top: 0em;
    }

.branch {
    list-style-type: none !important;
}

.jobTitle {
    color: #ababab;
    font-style: italic;
    margin-bottom: 0;
}

.masthead .name {
    margin-bottom: 0px;
}

ul.topics {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    clear: both;
    display: block;
    margin-bottom: 2em !important;
    padding: 1.2em 0 0;
    width: 100% !important;
}

    ul.topics li {
        height: 3em;
        padding-bottom: 1em;
        text-transform: uppercase;
    }

        ul.topics li a {
            float: left;
            padding-right: 1em;
        }

ul li .slash {
    background-image: url('../images/slash.png');
    display: inline-block;
    width: 22px;
    height: 30px;
}

ul li:last-child .slash {
    display:none;
}

/* SUBMISSIONS */

.bookTitle {
    font-style: italic;
    text-decoration: underline;
}



/* TABLE */

table {
    border: none;
}

dl.accordion {
    margin-left: 0;
    margin-right: 0;
    padding: 0px;
}

.accordion.body.pastPrintArticles dd.accordion-navigation table {
    border: none;
    margin-bottom: 0;
}

.accordion.body.pastPrintArticles dd.accordion-navigation a {
    background-color: #f2efe5;
}

    .accordion.body.pastPrintArticles dd.accordion-navigation a:hover {
        background-color: #e5e0cf;
    }

.accordion.body.pastPrintArticles dd.accordion-navigation td a:hover {
    background-color: transparent;
}

.accordion.body.pastPrintArticles dd.accordion-navigation a h5 {
    display: inline;
    margin-right: 1em;
    text-align: left;
}

.accordion.body.pastPrintArticles dd.accordion-navigation a span {
    color: #b7a57a;
    text-align: left;
    font-size: 12px;
    line-height: 25px;
    text-transform: uppercase;
}

.accordion.body.pastPrintArticles dd.accordion-navigation div.active {
    overflow: hidden;
    padding: 0;
}

.accordion.body.pastPrintArticles dd.accordion-navigation table thead tr th, table thead tr th {
    background-color: #4b2e84;
    border-right: 2px solid #9063e9;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

    .accordion.body.pastPrintArticles dd.accordion-navigation table thead tr th:last-child {
        border-right: none;
    }

.articlesContainer table tbody tr td p {
    margin-bottom: 5px;
}

.accordion.body.pastPrintArticles dd.accordion-navigation table tbody tr td a, table tbody tr td a {
    border: none;
    background: none;
}

.accordion.body.pastPrintArticles dd.accordion-navigation table tbody tr td p.viewAbstractLinkContainer {
    margin: .5em 0 .5em 0;
}

.accordion.body.pastPrintArticles dd.accordion-navigation table tbody tr td p a.viewAbstractLink {
    background-color: #B7A57A;
}

    .accordion.body.pastPrintArticles dd.accordion-navigation table tbody tr td p a.viewAbstractLink:hover {
        background-color: #947A40;
    }

.accordion-navigation div dl.tabs.row dd {
    width: 25%;
}

.accordion .accordion-navigation, .accordion dd:first-child {
    /* padding-left: 1em; */
}

.accordion .accordion-navigation, .accordion dd:last-child {
    /* padding-right: 1em; */
}

dl.accordion dd.accordion-navigation div dl.tabs.row dd a {
    background-color: #B7A57A;
    border-bottom: medium none;
    border-right: 3px solid #947A40;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
}

    dl.accordion dd.accordion-navigation div dl.tabs.row dd a:hover {
        background-color: #947A40;
    }

dl.accordion dd.accordion-navigation div dl.tabs.row dd:last-child a {
    border-right: none;
}

dl.accordion dd.accordion-navigation div dl.tabs.row dd.active a {
    background-color: #947A40;
}

.viewAbstractLink {
    color: #fff;
    display: block;
    background-color: #B7A57A;
    padding: 2px 10px;
    text-transform: uppercase;
}

    .viewAbstractLink:hover {
        background-color: #947A40;
        color: #fff;
    }

    .viewAbstractLink:active {
        color: #fff;
    }

#myModal1.reveal-modal.open p.lead, #myModal2.reveal-modal.open p.lead, #myModal3.reveal-modal.open p.lead {
    font-size: 16px;
}


/* PAGINATION */

.articlesContainer ul ul.pagination li {
    background: none;
    border: none;
}

ul.pagination li.current a, ul.pagination li.current button {
    background-color: #4b2e84;
}


/* FOOTER */

.twitterTicker {
    background-color: #44337A;
    color: #fff;
    font-style: italic;
    padding: 2em 1em 1em 1em;
}

    .twitterTicker .tweet {
    }

        .twitterTicker .tweet .tweetContainer {
            background-color: #513e8d;
            padding: 30px 10px 45px 10px;
            -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 0, 50, 0.2);
            -moz-box-shadow: 0px 2px 3px 0px rgba(50, 0, 50, 0.2);
            box-shadow: 0px 2px 3px 0px rgba(50, 0, 50, 0.2);
        }

    .twitterTicker p {
        margin: 0 auto;
        text-align: center;
    }

    .twitterTicker span {
        color: #836fc3;
        display: inline-block;
        font-weight: bold;
        padding: 0 1em;
    }

    .twitterTicker .twitterDate {
        /* float: right; */
        font-size: 10px;
    }

.footerContainer {
    background-color: #cdcdcd;
}

.footer {
    background: #4b2e84;
    clear: both;
    padding: 1em 0;
}

    .footer p {
        color: #fff;
    }

.footerLogo {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.footerNav {
    float: left;
    text-align: center;
    padding-top: 1em;
}

    .footerNav li {
        padding: 3px 0;
    }

        .footerNav li a {
            color: #fff;
            text-transform: uppercase;
            font-size: 12px;
        }

            .footerNav li a:hover {
                color: #b7a57a;
            }

.contactInfo {
    font-size: 10px;
    text-align: center;
}

.sidebar .contactInfo p {
    font-size: 12px;
}

    .contactInfo span {
        font-weight: bold;
    }

.copyright {
    background-color: #1f1f1f;
    color: #E2E2E2;
    padding: 1em 2em;
    text-align: center;
}

    .copyright p {
        font-size: 12px;
        font-style: italic;
    }


/* =================================================== */
/* =================== media queries ================= */
/* =================================================== */


/* // Small screens */
@media only screen {
}
/* Define mobile styles */


@media only screen and (max-width: 40em) {
    .top-bar .toggle-topbar.menu-icon a {
        top: 0;
    }


    .orbit-caption .button {
        display: none;
    }

    .newsFeed li {
        border-bottom: 3px solid #b7a57a;
        border-right: none;
    }
}

@media only screen and (max-width: 64em) {

    .top-bar {
        background-color: #4b2e84;
        background-image: none;
        color: #fff;
        height: 50px;
        box-shadow: 0px 0px 3px #2c2c2c;
    }

        .top-bar .name {
            margin: -20px 0 0 0;
        }

    .seal {
        height: 30px;
        width: 30px;
        margin-right: 10px;
    }

    .top-bar .name h1 a {
        color: #fff;
        font-size: 14px;
        line-height: 70px;
        top: .70em;
        position: relative;
    }

        .top-bar .name h1 a img {
            margin: -3px .5em 0 0;
        }

    .top-bar section.top-bar-section ul.right li a {
        background-color: transparent;
        color: #4b2e84;
        line-height: 20px;
        text-align: right;
        height: 35px;
    }

    .top-bar.expanded.fixed section.top-bar-section ul.right.socialIcons {
        text-align: center;
    }

    .top-bar .title-area {
        margin: 0;
        position: relative;
        height: 70px;
    }

    .top-bar.expanded .title-area {
        background-color: #4b2e84;
    }

    .top-bar-section ul li:hover:not(.has-form) > a {
        background: none repeat scroll 0 0 #b7a57a;
        color: white;
    }

    /* SLIDER */

    .orbit-caption {
        text-align: center;
    }

    .sliderCaption {
        vertical-align: middle;
    }

    .orbit-caption h2 {
        font-size: 16px;
        line-height: 18px;
        margin: 0 0 1em 0;
        text-align: center;
    }

    .orbit-caption p.orbitSubheader {
        margin: 0 auto;
        display: inline-block;
        position: relative;
        margin-bottom: 1em;
        clear: both;
        border-left: 3px solid #b7a57a;
    }

    .headerSlash {
        display: none !important;
    }

    .top-bar ul.title-area li.toggle-topbar.menu-icon {
        top: 2.75em;
    }

    /* OTHER STYLES */

    .downloadArrow, .downloadPDF {
        display: none;
    }
}
/* max-width 640px, mobile-only styles, use when QAing mobile issues */


/* // Medium screens */
@media only screen (min-width: 40.063em) and (max-width: 64em) {

    .bodyContainer {
        top: -1em;
    }

    .orbit-container .orbit-slides-container > * .orbit-caption {
        top: 0 !important;
    }

    .top-bar .toggle-topbar.menu-icon a {
        /* top: 1.5em; */
    }

    .top-bar ul.title-area li.toggle-topbar.menu-icon {
        top: 44px;
    }

    .top-bar .toggle-topbar.menu-icon a {
        top: -0.7em;
    }

    .top-bar-section .dropdown {
        margin-top: -1em;
    }

    .top-bar section.top-bar-section ul.left li {
        float: left;
    }

    .viewAbstractLink {
        display: inline-block;
    }
}
/* min-width 641px, medium screens */



/* // Large screens */

@media only screen and (min-width: 64em) {

    .top-bar-section {
        background-color: #4b2e84;
        display: block;
        width: 100%;
    }

    /*  SLIDER  */

    .orbit-container .orbit-slides-container > * .orbit-caption {
        color: white;
        display: block;
        float: right;
        font-size: 0.875rem;
        padding: 0.625rem 0.875rem;
        top: 36px;
        width: 100%;
    }

    .orbit-caption {
        text-align: center;
        top: 36px;
    }

    .sliderCaption {
        vertical-align: middle;
        top: 100px;
    }

    .orbit-slides-container li.active a div.orbit-caption.large-offset-2.columns h2 {
        display: inline-block !important;
    }

    .example-orbit.orbit-slides-container li a div.orbit-caption.large-offset-2.columns h2 {
        display: inline-block;
        line-height: 34px;
        margin-right: -49px;
        padding: 12px 10px 11px 20px;
        position: relative;
        top: 2px;
        text-align: right;
    }

    .orbit-container .orbit-slides-container img.headerSlash {
        display: inline-block !important;
        margin-left: -2px;
    }

    .orbit-caption p.orbitSubheader {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background: none repeat scroll 0 0 #fff;
        border-color: #b7a57a #b7a57a #b7a57a -moz-use-text-color;
        border-image: none;
        border-style: solid solid solid none;
        border-width: 3px 3px 3px medium;
        color: #b7a57a;
        display: inline-block;
        margin-bottom: 4em;
        margin-left: -67px;
        padding: 10px 20px 10px 10px;
        position: relative;
        top: 44px;
    }

    .orbit-caption div.button {
        clear: both;
        font-size: 18px;
        padding: 20px 30px;
        top: -2em;
    }

    .viewAbstractLink {
        display: inline-block;
    }
}

body#wlrhomepage .example-orbit li {
    display: none;
}

body#wlrhomepage .example-orbit li.active {
    display:  block;
}

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/*----SEARCH----*/
.search-open header, .search-open header.fixed {
    top: 0;
}

.search-open .search-toggle {
    background: url('../images/icon_search_hover.png') no-repeat;
}

header ul.left {
    float: none !important;
    background-color: #4b2e84;
    display: block;
}

    header ul.left::after {
        display: table;
        content: '';
        clear: both;
    }

.search-open header .fixed {
    position: relative;
}

.search-bar {
    display: none;
    position: relative;
    z-index: 1;
    background-color:#fff;
    background-image: url(../images/textureTile.png);
}

.search-open .search-bar {
    display: block;
}

@media only screen and (max-width: 64em) {
    .search-bar {
        padding: 15px;
    }

    .f-topbar-fixed.search-open header {
        top: 0;
    }
}

.search-bar form {
    border: 2px solid #ADADAD;
    max-width: 680px;
    width: 100%;
    margin: 0 auto;
    padding-right: 60px;
    position: relative;
}

.search-bar input:first-child {
    background-color: #F1F1F1;
    padding: 10px 15px;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 35px;
    height: 55px;
    box-shadow: none;
}

.search-bar .submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 100%;
    background-color: #ADADAD;
    border-width: 0;
    background-image: url('../images/icon_searchWhite_noCircle.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px;
}

.title-area .search-toggle {
    position: absolute;
    right: 50px;
    top: 50%;
    margin-top: -8px;
}

.row {
    max-width:none;
}

.footerNav, .onlineArticles, .printArticles {
    margin-left:0;
}

/* WLR carousel fixes */
@media (min-width: 40em) {
    .orbit-caption h2 {
        max-width: 10em;
    }
}

p.orbitSubheader {
    color: initial !important;
    border-color: #b7a57a;
}

@media (max-width: 64em) {
    .orbit-caption h2 {
        font-size: 1.5em;
        max-width: 100% !important;
        width: 90% !important;
    }
}

.articleGuide li {
    list-style: none;
}
